 .u-section-1 {
  background-image: url("/images/7d49b53f35a91fd08931b8dfa9ae7ac9.png");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1140px;
}

.u-section-1 .u-image-1 {
  width: 397px;
  height: 151px;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 68px auto 60px;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 129px;
    margin-left: -6px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: -6px;
    margin-right: -6px;
  }
}